Jet.ConfluentKafka.fsharp 1.2.0

Lightweight F# wrapper for Confluent.Kafka

Install-Package Jet.ConfluentKafka.fsharp -Version 1.2.0
dotnet add package Jet.ConfluentKafka.fsharp --version 1.2.0
<PackageReference Include="Jet.ConfluentKafka.fsharp" Version="1.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Jet.ConfluentKafka.fsharp --version 1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.0 346 9/20/2019
1.1.0 1,265 6/28/2019
1.0.1 319 6/10/2019
1.0.1-rc1 422 6/3/2019
1.0.0-rc9 111 5/22/2019
1.0.0-rc8 92 5/21/2019
1.0.0-rc7 100 5/16/2019
1.0.0-rc6 382 4/29/2019
1.0.0-rc5 167 4/24/2019
1.0.0-rc4 197 4/23/2019
1.0.0-rc3 144 4/12/2019
1.0.0-rc2 277 4/2/2019
1.0.0-rc14 93 6/10/2019
1.0.0-rc13 119 6/1/2019
1.0.0-rc12 136 6/1/2019
1.0.0-rc11 99 5/27/2019
1.0.0-rc10 170 5/22/2019
1.0.0-rc1 156 3/26/2019
1.0.0-preview2 143 3/26/2019
1.0.0-preview1 394 3/5/2019
0.9.6 327 4/24/2019
0.9.5 336 3/7/2019
0.9.5-ci-0000087 155 3/7/2019
0.9.4 471 1/8/2019
0.9.3 231 12/21/2018
0.9.2 3,360 11/6/2018
0.9.1 1,780 10/18/2018